Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 21:45:20 +0000

Chat transcript

	Harry Mon, 02/21/22 04:43:09 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 04:43:09 pm
		hey
		do you guys host for gpu
		crypto mining
	Harry 04:43:32 pm
		Yes
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 04:43:44 pm
		we have around 400 gpus
		we already have them built
		we are currently using a colocation and looking to move
		how much do you guys charge kwh all in
	Harry 04:44:14 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:44:29 pm
		osman ip  [email-masked] 9736198593
	Harry 04:44:37 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:44:44 pm
		no thank you
	Harry 04:44:53 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 04:44:57 pm
		Harry archived the chat

	1m 48s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com